//注册按键
KeyBindEvents.register((event) => {
    //ftb提示
    event.create("ftb_prompt", "key.ftb_prompt", GLFW.GLFW_KEY_Z, "forging_journey")
        .addModifier(KeyModifier.SHIFT)
    //主手物品技能按键
    event.create("mainhand_effect", "key.mainhand_effect", GLFW.GLFW_KEY_Z, "forging_journey")
    //饰品技能按键
    event.create("curios_effect", "key.curios_effect", GLFW.GLFW_KEY_X, "forging_journey")
});